"__title__" = "Passport";
"__description__" = "Passport délivré par le gouvernement.";

"type" = "Type";
"fullname" = "Nom complet";
"number" = "Numéro";
"birthdate" = "Date de naissance";
"birthplace" = "Lieu de naissance";
"nationality" = "Nationalité";
"code" = "Code";
"sex" = "Sexe";
"issuing_country" = "Pays d'émission";
"issuing_authority" = "Autorité d'émission";
"issue_date" = "Délivré le";
"expiry_date" = "Date d'expiration";

"menu.sex." = "";
"menu.sex.male" = "Homme";
"menu.sex.female" = "Femme";
